
#service-banner {
  background: #000;
}


.trustly-checkout-button {
  background-position: -560px 0;
}

.trustpay-checkout-button {
  background-position: -600px 0;
}

.unionpay-checkout-button {
  background-position: -640px 0;
}

.wallet_RU-checkout-button {
  background-position: -680px 0;
}

.sepadirectdebit-checkout-button {
  background-position: -720px 0;
}

.directdebit_NL-checkout-button {
  background-position: -760px 0;
}



